*{
	margin:0px;
	padding:0px;
	border:0px;
	font-family:Arial;
	direction:rtl;	
}

a{
	text-decoration:none;
}

.ui-page{
	background:#e8e8e8;		
}

.white{
	background:#fff;
}

.gradient1{	
	/*background-size: 100% 100%;
	border-top:1px solid #fff;		
	background: url("../images/gradient1.png") bottom repeat-x;
	background-color:#fefefe;	*/	
	    background-color: #e7e7e7;
}

.gradient2{	
	background-size: 100% 100%;
	border-top:1px solid #fff;		
	background: url("../images/gradient2.png") bottom repeat-x;
	background-color:#fefefe;		
}

.gradient3{	
	background-size: 100% 100%;
	border-top:1px solid #fff;		
	background: url("../images/gradient3.png") top repeat-x;
	background-color:#e6e6e6;		
}

.prop{
    min-width: 297px;
    max-width: 100%; 
    height: 90px; 
    border: 0px solid #727274;
    margin: 15px 0;
    font-size: 15px;
    background: url("../images/gradient2.png") bottom repeat-x #fefefe;
    border-radius: 10px;
    box-shadow: 2px 2px 3px #727274;
}

.checkpr{
    width: 60px;
    height: 100%;
    float: right;
    background: url('../images/stsWOff.png') 20px 33px no-repeat #e5399b;
    border-radius:0 9px 10px 0;
}

.textpr{
    padding: 5px 10px 10px 0;
    height: 70px;
    width: 56%;
    float: right;
}

.textpr h1{
    color: #d73420;
    margin-bottom: 3px;
    font-size: 18px;
}

.registerStep h2{
	color: #606062;
    font-size: 20px;
    border-bottom: 2px dotted #cdcdc2;
	padding-bottom: 6px;
	margin: 10px 0px;
}

.pricepr{
    height: 100%;
    width: 60px;
    float: left;
    border-radius: 10px 0 0 10px;
    margin: 0px;
    font-weight: normal;
    font-size: 32px;
    display: inline;
    line-height: 73px;
    text-align: center;
    position: relative;
    color: #d73420;
    direction: ltr;
}

.pricepr .nis{
    font-size: 17px;
    display: inline;
}

.pricepr span{
    width: 60px;
    /*text-align: center;*/
    position: absolute;
    height: 20px;
    bottom: 20px;
    right: 0;
    font-size: 15px;
    font-weight: bold;
    line-height: 1;
}

.prop:hover .checkpr{
    background:url('../images/success.png') 22px 35px no-repeat #e56a3d;
}
/*.ui-content{
    padding-bottom: 0px;
}*/

#header{
	background: url("../images/header_bg.png") repeat-x;
	height:50px;
	border:0px;
	z-index: 3;
	/*padding: 0 10px 0 0;*/
	/*position: relative;*/	
}

#header h1{
    text-align: center;
}

#sign_up{
	float:right;
	width:106px;
	height:34px;
	background: url("../images/sign_up_button.png") no-repeat;
	margin:7px 0 0 0;  	
}

#back{
	float:right;
	width:73px;
	height:35px;
	background: url("../images/back_button.png") no-repeat;
	margin:6px 0 0 0;  	
}

#logo{
	width:110px;
	height:49px;
	background: url("../images/logo.png") no-repeat;	
	background-size: 110px auto;
	background-position: right bottom;
	margin:0px auto -12px;
	padding: 0px 0px 10px 50px;
    cursor: pointer;
    z-index: 1000;
    position: relative;
}


#content{
	
}

.title{
    text-align: right;
    border-bottom: 2px dotted  #cdcdc2;
    padding-bottom: 6px; 
    margin-bottom: 15px;
    position: relative;
}

.title_button{
    position: absolute;
    top: 0;
    left: 0;
}

.title h1{color:#606062;}

label.ui-select{
    float: right;
    text-align: right;
}

.ui-btn-corner-all{
    border-radius: 5px;
}

.content_wrap{
	/*margin:0px auto; 
	width:290px;*/ 
	text-align:center;
	width:100%;
  	/*min-height:410px;*/
	/*border:1px solid red;*/	
	/*height:100%;*/
}

#shrlin{
  width:302px;
  height:auto;
  margin:0 auto;
  /*padding-top:42px;*/
}

.ui-page-theme-a .ui-btn.ui-btn-active{
	background:#08b2fe; /*#606062;*/
	border-color: #fff; /*#606062;*/
}
.ui-radio .ui-btn{
	  padding: 0.4em 5px;
}
/*
.ui-btn-active{
	border:1px solid #de5320;
    background:#de5320;
    background-image:none;
}*/

#shrlin ul{
  margin:0;
  padding:0;
  list-style:none;
}

#shrlin ul li{
  float:right;
  height:103px;
  width:100px;
  background: url(../images/main_button_bg.png) no-repeat center center;
  background-size: auto 98%;
  position:relative;
}

#shrlin ul li:hover{
   background-image: url(../images/main_button_bg_sel.png);
   background-size: auto 98%;
}

#shrlin ul li a{
    height: 90%;
    width: 97%;
    float: right;
    margin: 10% 3% 0 0;
    text-align: center;
    color: #606062;
    line-height: 140px;
    font-weight: bold;
    background-size: auto 64%;
    font-size:14px;
}

#shrlin ul li .new{
	position: absolute;
    top: -3px;
    left: -2px;
    background: url(../images/new.png) no-repeat center;
    width: 61%;
    height: 49%;
    background-size: 83%;
}

#shrlin ul li:hover a{
	color:#fff;
}

#searchRS{
    background: url(../images/searchRS.png) no-repeat top center; 
}

/*onlineFri*/
#onlineFri{
  background: url(../images/onlineFri.png) no-repeat top center;     
}

/*massBox*/
#massBox{
  background: url(../images/massBox.png) no-repeat top center;
}

#massBox span{
  background: url(../images/new_mes_count_bg.png);/*url(../images/numNotif.png);*/
  background-size: 100%;
  height:32px;
  line-height:30px;
  width: 32px;
  text-align:center;
  display:block;
  float:right;
  color:white;
  font-size:15px;
  font-weight: bold;
  margin-top:28px;
  margin-right:-5px;
  margin-left: -30px;
}

#shrlin ul li a#watchMe{
    background: url(../images/watch_me.png) no-repeat top center;
    height: 80%;
    margin: 20% 3% 0 0;
    line-height: 120px;
    background-size: auto 50%;
}
#shrlin ul li a#Iwatch{
    background: url(../images/I_watch.png) no-repeat top center;
    height: 80%;
    margin: 20% 3% 0 0;
    line-height: 120px;
    background-size: auto 50%;
}
#shrlin ul li a#likeBut{
    background: url(../images/likes_main_btn.png) no-repeat center 10%;
    height: 80%;
    margin: 20% 3% 0 0;
    line-height: 120px;
    background-size: auto 50%;
}
#contactedThem{
    background: url(../images/contacted_them.png) no-repeat top center;
}
#myFavorite{
    background: url(../images/my_favorite.png) no-repeat top center;
}
/*myPro*/
#myPro{
  background: url(../images/myPro.png) no-repeat top center;
}
#editPro{
  background: url(../images/edit_profile.png) no-repeat top center;
}

#myProfile{
	font-size: 20px;
    width: 302px;
    margin: 0px auto 15px;
    position: relative;
    height: 55px;
    background: url(../images/myPro.png) no-repeat #0abefe;
    color: #fff;
    border-radius: 10px;
    text-shadow: #000 0px 1px 0px;
    font-weight: normal;
    padding-right: 40px;
    background-size: 50px;
    background-position: 92% 4px;
}

#contactBut{
	font-size: 20px;
    width: 302px;
    margin: 12px auto;
    position: relative;
    height: 55px;
    color: #fff;
    border-radius: 10px;
    text-shadow: #000 0px 1px 0px;
    font-weight: normal;
    background-color: #0abefe;
}

#download_app_button, #cell_website_button, #regular_website_button{	
	width:283px;
	height:98px;
	margin-bottom:15px; 
}

#download_app_button{
	background:url("../images/download_app_button.png") no-repeat;	
}

#cell_website_button{
	background:url("../images/sellular_website_button.png") no-repeat;	
}

#regular_website_button{
	background:url("../images/regular_website_button.png") no-repeat;	
}

#my_button{
	background:url("../images/download_app_button.png") no-repeat;
	width:283px;
	height:98px;
}

#user_txt, #user_input, #pass_txt, #pass_input, #fog_pass, #login{
	float:right;
}

#user_txt, #pass_txt{
	width:75px;
	line-height:50px;
	margin-right:10px;	
	color:#3a3a3a;
	font-size:15px;
	font-weight: bold;
	
}

#user_input input, #pass_input input{
	width:180px;
	height:38px;
	border:0px;
	background: #ececec;
	
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;	
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    
    padding:7px;
    margin-bottom:15px;
}
.clear{
	clear:both;
	height:1px;
}

.clear_right{
    clear: right;
}

.userOk {
    background: url("../images/success.png") no-repeat center top;
    color: #44b203;
}

.userFailed {
    background: url("../images/cancel.png") no-repeat center top;
    color: #a02106;
}

.userOk, .userFailed {
    width: 35px;
    height: 25px;
    text-align: center;
    padding-top: 18px;
    font-weight: bold;
    display: none;
    margin-top: 8px;
    margin-right: 5px;
}

#authForm{
	
}

#authForm label{
	width:170px;
	background:none;
	border:0px;
	color:#707070;
	font-weight:normal;
	font-size:13px;	
}

#authForm label span{
	font-size:13px;
}

#authForm input[type="checkbox"]{
			
}

#fog_pass{
	margin-top: 15px;
}

#fog_pass a{
	color: #494949;
	font-size: 12px;	
	text-decoration:underline;
}

#fog_pass a:hover{	
	text-decoration:none;   	
}

#login{
	width:106px;
	height:42px;
	background: url("../images/login_button.png") no-repeat;
	float:left;	
}

#orange_line{
	width:100%;
	height:12px;
	background:#f88f22;
}

.user_data_preview{
	float:left;
	width:140px;
	position:relative;
	min-height: 175px;
}

.user_data_preview .user_photo_wrap{
	width:131px;
	height:131px;
	overflow:hidden;
	border:2px solid #fff;
}

.user_data_preview .user_photo{	
	width:131px;	
	background:#464646;		
}

#login_preview .user_data_preview .user_photo{
	min-height: 131px;
}

.user_data_preview span{	
	color:#e34f2e;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
}

.user_data_preview a{
	text-decoration:none;
	margin-left:2px;	
}

.user_data_preview .on{
	position:absolute;
	left:10px;
	bottom:4px;		
	color: #7d7d7d;
	font-size: 10px;
	width: 30px;
	height:15px;
	text-align: right;
	background: url("../images/online_icon.png") left center no-repeat;
}

.user_data_preview .address{
	width:90px;
	font-size: 13px;
	color: #4e4e4e;
	margin-left:2px; 
}


#top_left_buttons{
	width:33%;
	float:left;
}

#top_right_buttons{
	width:33%;
	float:right;
}

#left_buttons{
/*	float:left;*/
        bottom: 0;
        left: 0;
        position: absolute;
}



#center_logo{	
	/*
	z-index: 5;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:50px;
	background: url("../images/logo.png") no-repeat center center;
	*/
	float:left;
	width:33%;
	height:50px;
	background: url("../images/logo.png") no-repeat center center;
	
	 
	
}
/*
#center_logo{	
	width:96px;
	height:49px;
	background: url("../images/logo.png") no-repeat;	
	
	position: absolute;
	top:0px;
	right:35%; 
}
*/


#logout{
	float:right;
	width:80px;
	height:34px;
	background: url("../images/logout_button.png") no-repeat;
	margin:10px 0 0 10px;	
}

#contact{
	float:left;
	width:80px;
	height:34px;
	background: url("../images/contact_button.png") no-repeat;
	margin:10px 0 0 0;		
}

.mb_wrap{
	background:url("../images/main_button_bg.png") no-repeat;
	width:145px;
	height:151px;
	/*float:left;*/ 
	text-align:center;
	color:#666668;
}


.mb_wrap_sel{
	background:url("../images/main_button_bg_sel.png") no-repeat;
	color:#fff;
}

.friends_online, .search_friends, .profile, .mail_box{
	/*float:left;*/
	width:100%;
	height:115px;	
}

.friends_online{
	background:url("../images/friends_online_button.png") no-repeat center center;
}

.friends_online_sel{
	background:url("../images/friends_online_button_sel.png") no-repeat center center;
}

.search_friends{
	background:url("../images/search_friends_button.png") no-repeat center center;
}

.search_friends_sel{
	background:url("../images/search_friends_button_sel.png") no-repeat center center;
}

.profile{
	background:url("../images/profile_button.png") no-repeat center center;	
}

.profile_sel{
	background:url("../images/profile_button_sel.png") no-repeat center center;	
}

.mail_box{
	background:url("../images/mail_box_button.png") no-repeat center center;
	position:relative;
}

.mail_box_sel{
	background:url("../images/mail_box_button_sel.png") no-repeat center center;	
}

#subscr{
	width:99%;
	height:78px;
	background:url("../images/subscr.png") no-repeat center center;
	/*float:left;*/
	clear:both;
	margin-top:5px;
	margin-left:2%;
}

#new_mes_count_bg{
        background:url("../images/new_mes_count_bg.png") no-repeat top right;
        position:absolute;
	z-index:30;
	width:27px;
	height:26px;	
	font-size: 12px;	
	color:#fff;
	text-align: center;
	line-height: 26px;
	font-weight: bold;	
	top:0px;
	right:0px;	
}

#new_mes_count{
    font-size: 13px;	
    color:#fff;
    text-align: center;
    position:absolute;
    top:0px;
    right:0px;
    z-index:10;
    width:21px;
    height:16px;
    padding: 3px;
    padding-top: 6px;
    
}

.no_dec{
	text-decoration: none;
}

/*#back{
	float:left;
	width:50px;
	height:30px;
	background: url("../images/back_button.png") no-repeat;
	margin:11px 0 0 0;	
}*/

h1{
	color:#262626;
	font-size: 20px;
		
}

.sendMes{
    background:#ea580d;
    opacity:0.5;
    color:#656567;
    text-shadow:0 1px 0 #fff;
}

.ui-btn-text{
    z-index: 3;
}

#SendMsg{
        float: right;
        background: url(../images/sendMsg.png);
        height: 33px;
        width: 74px;
        border: 0;
        padding: 0;
        margin: 0;
        cursor: pointer;
}

h1 span{
	color:#eb47a4;  
}

.dots{
	background: url("../images/v_dots.png") repeat-x;
	margin:11px 0 11px 0;
	width:100%;
	height:2px;	
}

#search_form{
/*	color:#7d7d7d;
	font-size:18px;
	font-weight:bold;*/
        position: relative;
}

.sf_txt{
	float:right;
	width:30%;
	line-height:1;
    color:#7d7d7d;
    min-height: 30px;
    padding-top: 10px
}

.sf_txt2{	
	float:right;
	line-height:40px;	
	width:10%;
	text-align:center;  
        color:#7d7d7d;
        min-height: 40px;
}

.sf_sel_wrap{
	float:right;
	width:68%;
        text-align: right;
        min-height: 40px;
}

.ui-slider-switch .ui-slider-label-b {
    /*z-index: 1;*/
    /*right: -52px;*/
    text-indent: -1.5em;
/*    width: 60px;
    top: -2px;*/
}

.ui-slider-switch .ui-slider-label-a {
    /*z-index: 1;*/
    text-indent: 1.5em;
/*    right: 10px;
    width: 80px;
    top: -2px;*/
}

.sf_sel{
	width:100%;	
}

.left{
	float:left; 	
}

.sf_sel_wrap2{
	float:right;
	width:40%;
}

.search_but{
	width:101px;
	height:43px;
	margin:15px 0 0 0;
}

#search{
	background: url("../images/search_button.png") no-repeat;
}

#my_search{
	background: url("../images/my_search_button.png") no-repeat;
}


#footer{
	background:#f7eed8 url("../images/footer_bg.png") repeat-x bottom;
	width:100%;
	height:97px;
	border:0px;
	position: fixed;
	bottom:0px;
	display:none;				
}


#footer1{
	float:right;
	width:320px;
	height:97px;
	background:#f7eed8 url("../images/search_form_footer_bg.png") no-repeat left bottom;  
}

.res_btn{
	width:54px;
	height:20px;
	margin:3px 0 0 10px;
}

#distance{
	background:url("../images/distance.png") no-repeat;
}

#online{	
	background:url("../images/online.png") no-repeat;	
}

#gallery{
	background:url("../images/gallery.png") no-repeat;	
}

.right{
	float:right;
}

.disable{
    cursor: default;
}

.user_data{
	width: 100%;
	height:100px;
	background:#fff;
	margin-bottom: 15px;
	/*padding:5px 0 0 5px;*/
	position: relative;
}

.user_data .user_photo_wrap{
	width:95px;
	height:95px;
	overflow:hidden;
	position:relative;
}

.user_pic{
	width:95px;
	height:95px;
	background:#575757;
    margin-right: 3px;
    max-height: 95px;
    margin-top: 3px;
}

.send_mes{
	width:50px;
	height:98%;
	background:url("../images/send_mess.png") no-repeat right center;
	position: absolute;
	left:0px;
	top:0px;	
}

.user_short_txt{
	position: absolute;
	right:107px;
	top:5px;
	height:95px;
	/*width:44%;*/	
	color:#434343;
	font-size:11px;
	overflow:hidden;
	margin-left:53px;
	/*
	margin-right:70px;
	margin-left:100px;
	*/
}

.user_short_txt a{
	color:#434343;
	font-size:11px;
}

.user_short_txt strong a{
	color:#000;
}

.user_short_txt span{	
	color:#909090;
}

.user_short_txt strong span{	
	color:#ff4200;
}

.on2{
	width:20px;
	height:21px;
	background:url("../images/online_icon2.png") no-repeat;
	position: absolute;
	right: 0px;
	top:0px;
}

.on1{
	width:20px;
	height:21px;
	background:url("../images/online_icon_dis.png") no-repeat;
	position: absolute;
	right: 0px;
	top:0px;
}

.special{	
	width:44px;
	height:64px;
	background:url("../images/special.png") no-repeat;
	position: absolute;
	right: 63px;
	top:-3px;	
}

.special_mes{	
	width:44px;
	height:64px;
	background:url("../images/special.png") no-repeat;
	position: absolute;
	right: 26px;
	top:-2px;	
}

.user_star{
        position: absolute;
        top: -10px;
        left: -5px;
        background: url("../images/user_star.png") no-repeat;
        width: 25px;
        height: 24px;
}

.distance_value{
	width:60px;
	height:21px;
	background:url("../images/distance_value_bg.png") no-repeat;
	position: absolute;
	right: 20px;
	bottom:2px;
	text-align: center;
	color:#5f5f5f;
	font-size: 14px;
	font-weight: bold;
	line-height:27px;
	
}

a .mail_section{
	font-weight:normal;
}

.mail_section{
	width:100%;
	height:66px;
	background: #f9f9f9;/* #e9e9e9; */
	box-shadow:1px 1px 10px #c4c0b4;
	/*padding:5px;*/
	position: relative;
	clear:both;
}

.mail_section .txt{	
	height:60px;
	float:right;	
	color:#949494;
	font-size:12px;
	margin:9px 70px 9px 9px;
	overflow: hidden;
}

.mail_section a div{
	font-weight:normal;
}

.mail_section img{
	float:right;
	width:55px;
	height:55px;
	border:1px solid #a4a4a4;
	background:#575757;	
	position: absolute;
	top:5px;
	right:5px;	
}

.mail_section strong{
	font-size:13px;
        color: black;
}

.mail_section span{
	position: absolute;
	top:9px;
	left:7px;
	color:#cacaca;
	font-size: 12px;	
}

.new_mes_count{
	background:url("../images/new_mes_count_bg.png") no-repeat;
	position:absolute;
	top:-5px;
	right:-5px;
	z-index:10;
	width:27px;
	height:26px;	
	font-size: 12px;	
	color:#fff;
	text-align: center;
	line-height: 26px;
	font-weight: bold;
	background-size: contain;
    background-position: right center;
}

.new_mes_count2{
	background:url("../images/new_mes_count_bg.png") no-repeat;
	position:absolute;
	bottom:-15px;
	right:14px;
	z-index:30;
	width:29px;
	height:26px;	
	font-size: 12px;	
	color:#fff;
	text-align: center;
	line-height: 25px;
	font-weight: bold;
	background-size: contain;
    background-position: center;
}

.formButton{
    /*background: url(../images/bg_she_chat.png) repeat-x;
    background-size: 100% 100%;*/
    background: #e56a3d;
    color:#fff;
    padding: 0 5px;
    border-radius: 5px;
}

#advSearch .edit{
    /*color: #fff;*/
    font-size: 18px;
    font-weight: bold;
    line-height: 47px;
}

#advSearch .edit button.formButton{
    font-size: 15px;
    margin-top: 13px;
    float: left;
}

#advSearch.editProf .row_edit{
	height:auto;
	display:table;
	width:100%;
}

#advSearch.editProf .sf_txt{
	/*display:table;*/
	min-height:47px;
	height:100%;
	line-height:1;
	
}

#advSearch.editProf .sf_sel_wrap{
	float:left;
}

#advSearch.editProf .row_edit .sf_txt, #advSearch.editProf .row_edit .sf_sel_wrap{
	float:none;
	display: table-cell;
	vertical-align: middle;
}

#advSearch.editProf .row_edit .sf_sel_wrap{
	width:70%;
}

/*
#advSearch.editProf #yyyy-button .ui-select .ui-btn > span:not(.ui-li-count){
	overflow:visible !important;
}

#advSearch.editProf #yyyy-button .ui-btn[class*="ui-icon-"]:after{
	left:0px;
}
*/

.new_mes{
	position: absolute;
        margin: 0 auto;
	top:7px;
	left: 72px;	
	background:#f9389e;
	opacity:0.9;
	z-index:20;
	width:54px;
	height:25px;
	border-radius: 8px; 
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	border: 1px solid #fff;
	box-shadow: 1px 1px 6px #f9389e;
	display:none;
	font-size:11px;
	color:#fff;
	font-weight: bold;
	text-align: center;
        letter-spacing: 1px;
        cursor: pointer;
}

.special2{	
	width:30px;
	height:44px;
	background:url("../images/special_icon2.png") no-repeat;
	position: absolute;
	right:41px;
	top:-8px;	
}

.gallery_section{
	width:88px;
	height:88px;
	background: #fff;
	position:relative;
	float:left;
	margin:0 8px 8px 0;	
}

.gallery_section img{
	width:84px;
	/*height:84px;*/
	background: #fff;
	margin:2px;
}

.gallery_section .name{
	width:100%;
	height:21px;
	background: #fff;
	position: absolute;
	bottom:2px;	
	text-align:center;
	z-index:10;
	font-weight: bold;
	color:#262626;
	font-size: 13px;
	line-height:26px;
}

.on3{
	width:20px;
	height:21px;
	background:url("../images/online_icon2.png") no-repeat;
	position: absolute;
	right:-5px;
	top:-5px;
}

.special3{	
	width:30px;
	height:44px;
	background:url("../images/special_icon2.png") no-repeat;		
}

.special4{	
	width:44px;
	height:64px;
	background:url("../images/special_icon.png") no-repeat;
	position:absolute;
	top:-16px;
	left:-20px;		
}

.gal_top_icons{
	position: absolute;
	left:-7px;
	top:-5px;	
}

.blue_star{	
	width:23px;
	height:22px;
	background:url("../images/blue_star.png") no-repeat;		
}

.yellow_star{	
	width:23px;
	height:22px;
	background:url("../images/yellow_star.png") no-repeat;		
}

.message_in, .message_out{
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;	
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;    
	width:75%;
	line-height:1.5em;
	margin-bottom: 5px;
	padding:10px 10px 10px 10px;
	-moz-box-shadow: 2px 2px 3px #c4c0b4;
	-webkit-box-shadow: 2px 2px 3px #c4c0b4;
	box-shadow: 2px 2px 3px #c4c0b4;
	font-size: 13px;
	background-repeat: no-repeat;	
	background-size: 100% 100%;
	border-top:1px solid #fff;		
	font-weight: bold;
        
}

.message_in{	
	background-image: url("../images/mes_in_bg1.png");
	background-color:#ffd762;	
}

.message_out{
	background-image: url("../images/mes_out_bg.png");
	background-color:#e0e1e2;	
}

.message_info{
	width:70%;
	font-size: 11px;
	color: #818181;	
	clear:both;
	/*margin-bottom:20px; */
}

.info_right{
	text-align:right;
	margin-right:15px;
	float:right;
}

.info_left{
	text-align:left;
	margin-left:15px;
	float:left;
}

#my_info{
	width:100%;
	position: relative;
	background: white;
	padding: 3px 0px 3px 3px;
	box-shadow: 1px 1px 10px #c4c0b4;
}

#my_info .user_pic{
	width:82px;
	height:82px;
	/*background: url("../images/no_photo_female.jpg") no-repeat bottom center;*/
	/*border: 2px solid #ccc;*/
	position: relative;		
}

.male{
	background: url("../images/no_photo_male.jpg") no-repeat bottom center;	
}

.female{
	background: url("../images/no_photo_female.jpg") no-repeat bottom center;	
}

#my_info .pic_wrap{
	width:100%;
	height:100%;
	overflow:hidden;
}

#my_info .pic_wrap img{
	width:100%;
	height:100%;	
}

#my_info .txt{
	margin-right: 98px;	
	height:85px;		
	color:#434343;
	font-size:12px;
	/*margin:7px 60px 7px 7px;*/	
	overflow: hidden;
}

#my_info .txt span{	
	color:#909090;
}

#my_info .txt strong span{	
	color:#ff4200;
}

#my_buttons{
	clear:both;	
	width:100%;
}

#my_buttons .but_wrap{
	float:right;
	width:33%;
	height:52px;	
	margin-top:20px;	    	
}  

#my_buttons .but_wrap div{
	width:88px;
	height:100%;
	cursor:pointer;
}

#manage_account{	
	background: url("../images/manage_accaunt_button.png") no-repeat left;
	float: left;
}

#update_profile{	
	background: url("../images/update_profile_button.png") no-repeat center;
	margin:0 auto 0 auto;
}

#upload_image{	
	background: url("../images/upload_image_button.png") no-repeat right;
	background-size:100% 100%;
	float:right;
}

.orange_line{
	clear:both;
	width:100%;
	height:12px;
	background: #f88f22;	
}

.bg_white{
	background:#fff;
}

#statistics{
/*	background:#fff;*/
	/*height:210px;*/			
}

.stat_side{
	width:50%;
	/*height:220px;*/	
	float:right;	
}

.stat_side .items_wrap{
	width:100%;	
	height:55px;
	position: relative;
	/*clear:both;*/
}

.stat_side .items_wrap .stat_title{
	position: absolute;
	top:5px;
	right:5px;
	margin-left:60px;
	color:#262626;
	font-size:12px;
	font-weight:bold;	
}

.stat_side .items_wrap .stat_value{	
	position: absolute;
	top:0px;
	left:5px;
	background: url("../images/statistics_bg2.png") no-repeat;
	width:55px;
	height:44px;	
	color:#fff;
	font-size:13px;
	font-weight:bold;
	text-align: center;
	line-height: 26px;
    background-size: 100%;
}

.bg_light_orange{
	background:#f7eed8;
}

.grey_line_wrap{	
	background: url("../images/upload_photo_top_bg.png") repeat-x;	
	width:100%;
	height:15px; 
}


.grey_line{
	background-repeat: no-repeat;	
	background-size: 100% 100%;
	background-image: url("../images/upload_photo_top_bg_wide.png");	
	width:100%;
	height:15px;	 
}

.up_buttons{
	color:#fff;	
	height:39px;	
	font-size: 19px;	
	font-weight:bold;	
	background: #fff;
	line-height:2em;
	text-align:center;
	border:5px solid #fff;
    margin: 0px 0px 15px 0px;
        
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;	
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;        
    
    box-shadow: 5px 5px 5px #dfdfdf;
    -moz-box-shadow: 5px 5px 5px #dfdfdf;
	-webkit-box-shadow: 5px 5px 5px #dfdfdf;
	
}

.user_data_block{
    background: #fff;
    border: 7px solid #f7f7f7;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0px 0px 15px #dfdfdf;
    -moz-box-shadow: 0px 0px 15px #dfdfdf;
	-webkit-box-shadow: 0px 0px 15px #dfdfdf;
    margin-bottom: 20px;
}

#take_a_photo{
	background: url("../images/take_a_photo_button_bg.png") repeat-x;
}

#choose_from_library{
	background: url("../images/from_lib_button_bg.png") repeat-x;
}

.bg_light_grey{
	background:#f6f6f6;
}

.bg_light_green{
	background:#fbfdef;
}




#user_pictures{
	clear:both;	
	width:100%;
}

#user_pictures .pic_wrap,#edit_pictures .pic_wrap{
	float:left;
	width:33%;	
	min-height:88px;	
/*	margin-top:20px;*/
	position: relative;		
	/*border:1px solid #ccc;*/	    	
}

#user_pictures .pic_wrap_center{
	width:33%;	
	min-height:88px;	
	margin-top:20px;
	position: relative;
	margin:20px auto 0px auto;		    
	/*border:1px solid #ccc;*/    	
}  


#user_pictures .pic_wrap img, #user_pictures .pic_wrap_center img, #edit_pictures .pic_wrap img{
	width:90%;
	/*height:84px;*/	
	/*cursor:pointer;*/
	border: 2px solid #fff;
	background: #ccc; 
}

#pic1{	
	
}

#pic2{
	/*width:100%;*/
	/*margin:0 auto 0 auto;*/
}

#pic3{
	/*float:right;*/
}

.user_prof_buttons{
	width:47%;	
	/*height:54px;*/
	border:3px solid #fff;	
	box-sizing: border-box;
	color:#fff;
	font-size: 16px;	
	font-weight:bold;
	line-height: 1;
	text-align:center;	
    margin: 15px 1.5% 15px;
    float:right;    
	border-radius: 10px;
	background: #08b2fe;
	padding: 15px 5px;
}

#add_to_fav{
	/*background: #3f3f3f;*/
}

#send_mes{
	/*background: #f88f22;*/	
}

.user_data_group, .user_data_wrap .user_data{
	color:#636367;
	font-size:14px;
	line-height: 100%;	
/*	padding:7px;*/
}

.user_data_group{	
	background: none repeat scroll 0 0 #08b2fe;
	border-radius: 5px;
	color: #eb47a4;
	line-height: 1;
	padding: 3px 10px 10px 5px;
	text-shadow: 0 0 moccasin;
}

.user_data_wrap .user_data{
	width:50%;
	height:auto;	
	float:right;
	background: #fff;
	margin: auto 0px auto 0px;
	/*border: 1px solid red;*/	    	
}

.user_data_wrap{
	width:100%;	
	background: #fff;
	height:auto;
	font-size: 14px;
	color: #636366;
/*        padding: 0px 10px 3px 0px;*/
}

.user_info_right{
	background: #fff;
	float: right;
	width: 45%;
	/*padding: 0px 10px 5px 0px;*/
	font-size: 12px;
	color: black;
	font-weight: bold;
}

.user_info_right h1{
	/*font-size: 14px;*/
	color: #f36512;
	font-weight:normal;
}

.bold{
	font-weight: bold;
}

.underline{
	border-bottom: 1px solid #d1d1d1;
	width:100%;
	clear:both;
	height:1px;	  
}

.on4{
	width:54px;
	height:25px;
	background:url("../images/online_icon3.png") no-repeat center;   
	float:right;
}

.welcome{
	width:100%;
	height:100%;
	background: url("../images/welcome.jpg") no-repeat;
	background-size: 100% 100%;
			
}

.filler{
	width:100%;
	height:auto;
	background:#fff;
}

#recovery{
    width: 106px;
    height: 42px;
    background: url("../images/hover_sech_button.png") no-repeat;
    float: left;
    line-height: 41px;
    /*font-weight: bold;*/
    color: white;
    font-size: 17px;
    cursor: pointer;
}

.success{
    margin: 0 0 10px 0;
    color: #336600;
    text-align: center;
    background: #e5ffe6;
    border-bottom: 1px solid #009900;
    padding: 10px 5px 10px 5px;
}

.error{
	margin:0 0 10px 0;
	color:red;
	text-align:center;	
	background:#FFBD87;
	border-bottom: 1px solid #FFA154;
	padding:10px 5px 10px 5px;
}

.warning{
	width:100%;
	text-align:center;
	padding:10px 5px 10px 5px;
	font-size:18px;
	color:#FF8800;
}

.hidden{
	display:none;
}

.subscr_text{
	background: #fdf5e0;
	padding:10px;
	margin-bottom:20px;
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;	
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    -moz-box-shadow: 2px 2px 3px #E8D1B3;
	-webkit-box-shadow: 2px 2px 3px #E8D1B3;
	box-shadow: 2px 2px 3px #E8D1B3;    
}

.subscr{
	position:relative;
	width:100%;
	height:90px;
	border:0px solid #F0ECE1;
	margin:15px 0 15px 0;
	background:#fff;
	font-size:15px;	
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;	
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;    
    -moz-box-shadow: 2px 2px 3px #E8D1B3;
	-webkit-box-shadow: 2px 2px 3px #E8D1B3;
	box-shadow: 2px 2px 3px #E8D1B3;
}

.subscr_left{
	position:absolute;
	left:0px;
	top:0px;	
	width:60px;
	height:100%;	
	background:#FFE9AB;
	border-top-left-radius: 10px;    	
    border-bottom-left-radius: 10px;
}

.subscr_left input[type="radio"]{
	margin-top:35px;
	margin-left:5px;
}

.subscr_sel{
	background:#ffc547;
}

.subscr_center{
	padding:10px;	
	position:absolute;
	left:70px;
	top:0px;
	padding:10px;
	line-height:1.5em;
}

.subscr_right{
	position:absolute;
	right:20px;
	top:35px;	
	width:40px;
	font-weight:bold;
	color:#ff4200;	
}

.up_img{
    
}

#step2,#step3,#step4{display:none;}

#regForm .sf_txt span {
  display: block;
  line-height: 1;
  /* margin-top: -10px; */
}

.user_data_wrap .red{ color: #c70c5e; clear:both;}

.col3{ width: 55%; float: right;}

.user_group2{padding: 0 10px 3px 3px;}

.but_long{float: left;max-width: 234px;height: 42px;line-height: 41px;color: #fff;font-size: 17px;cursor: pointer;margin-top: 4px;}
.but_long div{float: right;}
.but_long div:nth-child(1){height: 42px;width: 22px;background: url(../images/bg_rbutton.png) no-repeat;}
.but_long div:nth-child(3){height: 42px;width: 22px;background: url(../images/bg_lbutton.png) no-repeat;}
.but_long div:nth-child(2){height: 42px;width: auto;background: url(../images/bg_button.png) repeat-x;}

/*@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .ui-li .ui-btn-text { overflow:  visible; }
}label.ui-slider { font-size: 16px; line-height: 1.4;  font-weight: normal; margin: 0 0 .3em; display: block; }
input.ui-slider-input,
.ui-field-contain input.ui-slider-input { display: inline-block; width: 50px; }
select.ui-slider-switch { display: none; }
div.ui-slider { position: relative; display: inline-block; overflow: visible; height: 15px; padding: 0; margin: 0 2% 0 20px; top: 4px; width: 60%; }
div.ui-slider-switch { width: 100px; }
a.ui-slider-handle { position: absolute; z-index: 10;  top: 50%; width: 28px; height: 28px; margin-top: -15px; margin-left: -15px; }
a.ui-slider-handle .ui-btn-inner { padding-left: 0; padding-right: 0; }
@media all and (min-width: 480px){
	.ui-field-contain label.ui-slider { vertical-align: top;  display: inline-block;  width: 20%;  margin: 0 2% 0 0; }
	.ui-field-contain div.ui-slider { width: 43%; }
}	

div.ui-slider-switch { height: 32px;  overflow: hidden; margin-left: 0; }
div.ui-slider-inneroffset { margin-left: 50%; position: absolute; top: 1px; height: 100%; width: 68%; }
a.ui-slider-handle-snapping { -webkit-transition: left 70ms linear; -moz-transition: left 70ms linear; }
div.ui-slider-labelbg { position: absolute; top:0; margin: 0; border-width: 0; }
div.ui-slider-switch div.ui-slider-labelbg-a { width: 100%; height: 100%; left: 0;}
div.ui-slider-switch div.ui-slider-labelbg-b { width: 100%; height: 100%; right: 0;}
.ui-slider-switch-a div.ui-slider-labelbg-a, .ui-slider-switch-b div.ui-slider-labelbg-b { z-index: -1; }
.ui-slider-switch-a div.ui-slider-labelbg-b, .ui-slider-switch-b div.ui-slider-labelbg-a { z-index: 0; }

div.ui-slider-switch a.ui-slider-handle { z-index: 20;  width: 101%; height: 32px; margin-top: -18px; margin-left: -101%; }
span.ui-slider-label { width: 100%; position: absolute;height: 32px;  font-size: 16px; text-align: center; line-height: 2; background: none; border-color: transparent; }
span.ui-slider-label-a { left: -100%;  margin-right: -1px }
span.ui-slider-label-b { right: -100%;  margin-left: -1px }
.ui-slider-switch .ui-btn.ui-slider-handle {margin-left: -31px;top:-1px;}
.ui-slider-inneroffset {margin: 0;}*/
.ui-select {margin-top: .15em;margin-bottom: 0;}
.ui-btn {padding: 0.4em 0.05em;}
.ui-btn-icon-left {padding-left: 1.1em;}
.ui-select .ui-btn > span:not(.ui-li-count){text-overflow: initial;}
.ui-btn[class*="ui-icon-"]:after{width: 15px;height: 15px;}
.ui-btn-icon-left:after {left: .05em;margin-top: -7.5px;}
/*#age span.sf_sel1{padding: 0;width: 60px;}*/
div.ui-slider {margin: .15em 0 0;}
.ui-slider-switch .ui-slider-label-b {text-indent: -1.5em;}
.ui-slider-switch .ui-slider-label-a {text-indent: 1.9em;}
/*.ui-page-theme-a .ui-slider-track .ui-btn-active{background-color: #e838b7;#cc74b4;}*/
/*.ui-content {padding: 0;}*/
/*.ui-page{background: #292929;}*/
.ui-controlgroup-horizontal .ui-btn{overflow: visible;}
.ui-controlgroup-horizontal .ui-btn.ui-corner-all {-webkit-border-radius: inherit;border-radius: inherit;margin: 1px 1px;}
.ui-controlgroup-horizontal .ui-controlgroup-controls .ui-btn {border-right-width: 1px; min-width:13px;padding:0.4em 5px;}
.ui-controlgroup-horizontal .ui-controlgroup-controls .ui-checkbox, .ui-controlgroup-horizontal .ui-controlgroup-controls .ui-radio{float:right;}



/*.ui-controlgroup .ui-checkbox label{border-radius: inherit;border-right-width: 1px;}
.ui-controlgroup-horizontal .ui-checkbox{float: right;}*/
#distance_button {
	background: #08b2fe;
	text-align: center;
	font-size: 18px;
	line-height: 45px;
	color: #fff;
	width: 150px;
	height: 50px;
	margin: 5px auto 5px auto;
	cursor: pointer;
	border-radius:10px;
	/*border: 1px #fff solid;*/
/* position: fixed; */
}

#form_login, #form_recovery{
	max-width: 310px;
	margin: 0px auto;
}
#login_preview{
	max-width: 286px;
	margin: 0px auto;
}

#splashBingo{
	position: absolute;
  	z-index: 501;
 	width: 100%;
  	min-height: 100%;
  	background: url(../images/bg_tracparent.png) repeat;
  	text-align:center;
}
#splashBingo .bingoImg{
	margin: 60px auto 10px;
	width: 60%;
	max-width:230px;
}
#splashBingo .imageBingo{
	background-position: top center;
  	background-size: cover;
  	width: 105px;
  	height: 105px;
  	border: 5px #fff solid;
  	border-radius:50%;
  	margin:0px auto;
}
#splashBingo .new-fiture{
	background-position: top center;
	background-image: url(../images/new_ficha.png);
  	background-size: contain;
  	background-repeat: no-repeat;
  	width:90%;
  	height:94%;
  	margin:3% 5%;
  	position:absolute;
  	z-index:-1;
}
#splashBingo .rightPhoto{
	width:45%;
	float:right;
}
#splashBingo .leftPhoto{
	width:45%;
	float:left;
}
#splashBingo .plus{
	float:right;
	width:11.5%;
	height:115px;/*32px;*/
	text-align:center;
	/*margin:39px 0px;*/
	background: url(../images/plus.png) no-repeat center;
	background-size: contain;
	margin-right:-1.5%;	
}
#splashBingo .plus span{
	color:#fff;
	font-weight:bold;
	font-size:28px;
	padding: 0px 8px;
  	background-color: #f2047e;
  	border-radius: 50%
}
#splashBingo .textSplash{
	color:#fff;
	text-align:center;
	font-size:20px;
	margin:10px 0px 20px;
}
.cancel{
	position: absolute;
  	top: 10px;
  	right: 10px;
  	width: 50px;
  	height: 50px;
  	background: url(../images/icon_cancel.png) no-repeat center;
  	background-size:60% 60%;
}
#msg1Page{
	z-index:505;
}
#splashBingo .ignore, #splashBingo .chat{
	height: 45px;
	width: 100%;
	margin-top: 7px;
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center;
}

#splashBingo .chat{
	background-image: url(../images/chatSplash.png);
}
#splashBingo .chat span, #splashBingo .ignore span{
	color: #fff;
    font-family: arial;
    font-size: 18px;
    line-height: 36px;
    padding-left: 20px;
}
#splashBingo .chat span{
    padding-left: 50px;
}
#splashBingo .ignore{
	background-image: url(../images/ignoreSplash.png);
	height: 50px;
}

#msb ul li.notifRead{
	background: url(../images/header.png) repeat-x;
  	background-size: 100% 111%;
  	position:relative;
}

.bingoNotification{
	height: 28px;
	position: absolute;
	bottom: 0px;
	left: 12px;
	width: 43px;
	background: url(../images/bingo.png) no-repeat center;
	background-size: 100%;
}

#msb ul li.notifRead{
	background: #312F10;
}

.swiper-slide {
	width:100%;
    height:100%;
}
.swiper-container,.swiper-wrapper{
	width: 100%;
	height: 100%;
}
.swiper-container{
	position:absolute !important;
	top:0px;
	right:0px;
}

#innerPageHolder.swipe{
	height:100%;width:100%;display:table;
    padding-top:50px;
    padding-bottom:5px;
}
#innerPageHolder.swipe #result{position:relative;height:100%;width:100%;}
.bottomLike{
	position: absolute;
	width:100%;
	height:20%;
	bottom:0px;right:0px;
	max-height:80px;
	min-height:40px;
	background: url(../images/bg_footer_buttons.jpg);
	background-size: 100% 100%;
	text-align:center;
}
.imageLike{
	width:100%;
	position: absolute;
	height:88%;top:0px;right:0px;
	background-position: center;
	background-size: contain;/*cover;*/
	background-color: #000;
	background-repeat: no-repeat;
}
.like,.unlike,.likeOr{
	float:right;
	height: 100%;
}
.like{
	margin-right: 5%;
	width: 30%;
	background: url(/images/like.png) no-repeat center;
	background-size: auto 80%;
	cursor:pointer;
}
.likeOr{
	width: 30%;
	background: url(/images/mess.png) no-repeat center;
	background-size: auto 80%;
	cursor:pointer;
}
.unlike{
	width: 30%;
	background: url(/images/unlike.png) no-repeat center;
	background-size: auto 80%;
	cursor:pointer;
}
.nickName{
	max-width: 90%;
	float:left;
	padding: 5px;
	margin: 15px;
	background: url(/images/bg_tracparent.png) repeat;
	font-size:15px;
	color:#fff;
	cursor:pointer;
}

.disabled .unlike, .disabled .like{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}

#likesPage{
	overflow:hidden;
}

#likesPage #header{
	position:fixed;
	padding:0px 1%;
	width:98%;
}

#likesPage .ui-content{
	margin-top: 50px;
}
			
#msgPage{
	z-index:502;
}

.notifications{
	display: none;/* !important*/
	position: absolute;
    top: 0px;
    left: 5px;
    min-width: 60px;
    height: 50px;
    background: url(/images/notif_bg.png) no-repeat center 7px;
    background-size: 60px;
    width:71px;
}
/*
#nhPage .notifications, #likesPage .notifications, #notificationsPage .notifications{
	display: block !important;
}
*/
h1.header_center/*, #nhPage h1.header_center, #likesPage h1.header_center, #notificationsPage h1.header_center*/{
 	padding-right: 22% !important; 
}

.notifications .count_notif{
	background: url("../images/new_mes_count_bg.png") no-repeat;
    background-size: 25px;
    position: absolute;
    bottom: 3px;
    left: -2px;
    z-index: 30;
    width: 25px;
    height: 25px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    line-height: 25px;
    padding-right: 0px;
 }
 
#likesPage .notifications .count_notif{ left: 0px; }
 
 #likes_count{
 	position:absolute;
 	background: url(../images/new_mes_count_bg.png);
    background-size: 100%;
    height: 32px;
    line-height: 30px;
    width: 32px;
    text-align: center;
    /*display: block !important;
    float: right;*/
    color: white;
    font-size: 15px;
    font-weight: bold;
    top:0px;
    right:0px;
 }
 
 .mail_section.notifRead{
 	background:grey;
 }
 
 .mail_section.notifRead .txt{
 	color:#fff;
 }
 
 .mail_section.notifRead .txt strong{
 	color: #cacaca;
 }



@media (max-width:330px){
	#mainPage.ui-content{
		padding: 10px 0px;
		margin-right:-1.5%;
	}
	#shrlin{
		width:270px;
		/*
		width: 100%;				
		margin: 0px -1em;
	}
	#shrlin ul{	
		max-width:270px;
		min-width:270px;
		margin:0 auto;
		*/
	}
	#shrlin ul li{
		height: 92px;
		width: 90px;
	}
	#shrlin ul li a{
		font-size: 12px;
		line-height: 127px;
	}
	#shrlin ul li a#watchMe,#shrlin ul li a#Iwatch{
		line-height: 111px;
	}
}

.messageSection{
	clear: both;
	margin-bottom: 20px;
}

.hideMessage {
    background: url(../images/trash-3.png) no-repeat center;
    background-size: 100%;
    width: 25px;
    height: 25px;
    cursor: pointer;
    margin: 9px 0;
}